using System;
using System.Drawing;
using System.Windows.Forms;

namespace _3_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            this.StartPosition = FormStartPosition.CenterScreen;
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            this.BackColor = Color.Red;
            this.FormBorderStyle = FormBorderStyle.Fixed3D;
            this.Text = "فرم اصلی";
            this.Opacity = 0.25;
        }
    }
}